Subject: RE: bug#20943: 25.0.50; Dired buffers are not always auto-reverterd

From: Drew Adams <[email-masked]>
Date: Sat, 4 Jul 2015 07:35:09 -0700 (PDT)

> I think if the user invoked auto-revert-mode in the Dired buffer,
> she already communicated that intent to us, no?

My bad in my previous reply.  I did not notice that this is about
auto-reversion.  (I don't use that.)  I thought the request was to,
in effect, auto-revert on each change (without `auto-revert-mode').